micro_utils.dokka
0.15.1

# Companion

object Companion

## Functions

invoke
Link copied to clipboard
inline operator fun <Key, Value> invoke(baseUrl: String, httpClient: <Error class: unknown class>, contentType: <Error class: unknown class>, noinline idSerializer: suspend (Key) -> String, noinline valueSerializer: suspend (Value) -> String): KtorKeyValueRepoClient<Key, Value>
inline operator fun <Key, Value> invoke(baseUrl: String, subpart: String, httpClient: <Error class: unknown class>, contentType: <Error class: unknown class>, noinline idSerializer: suspend (Key) -> String, noinline valueSerializer: suspend (Value) -> String): KtorKeyValueRepoClient<Key, Value>